
Infrastructure - Task #842

cacti setup: remap hosts to DNS and add hosts

2010-09-14 06:50 - Rob Nahf

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: CCI-0.5   

Milestone: None Story Points:  

Product Version: *   

Description

convert IP address to DNS entries.  Set up remaining hosts with monitoring accounts.

History

#1 - 2010-09-21 03:12 - Dave Vieglais

host-orc-1.dataone.org should now be available for monitoring.

#2 - 2010-09-23 18:01 - Rob Nahf

- Status changed from New to Closed
